/* Localized versions of plugin keys */

taskString = "ゴミ箱を空にする";
taskDescription = "ゴミ箱を空にする";
longTaskDescription = "対象コンピュータのゴミ箱を空にします";
actionString = "空にする";
summary = "対象コンピュータのすべてのユーザの“ゴミ箱”を空にします";
// Task progress
kEmptyTrashRequestingOne = "ゴミ箱使用量を要求中";
kEmptyTrashRequestingMany = "ゴミ箱使用量を要求中";
kEmptyTrashProgress = "%2$@ 個の項目のうち %1$@ 個が消去されました";
// Task final state
kEmptyTrashCompleteZeroItems = "消去する項目はゴミ箱にありません";
kEmptyTrashCompleteOneItem = "1 個の項目が消去され、合計 %@ が空きました";
kEmptyTrashCompleteManyItems = "%@ 個の項目がすべて消去され、合計 %@ が空きました";
kEmptyTrashIncompleteOne = "項目が消去されませんでした";
kEmptyTrashIncompleteMany = "%2$@ 個の項目のうち %1$@ 個が消去されませんでした";
// Client progress
kEmptyTrashClientQuery = "ゴミ箱使用量を計算中";
kEmptyTrashClientQueryResultOne = "1 個の項目を空にする準備中";
kEmptyTrashClientQueryResultMany = "%@ 個の項目を空にする準備中";
kEmptyTrashClientProgress = "%2$@ 個の項目のうち %1$@ 個が消去されました";
// Client final state
kEmptyTrashClientSucceededZero = "消去する項目がありません";
kEmptyTrashClientSucceededOne = "1 個の項目が消去され、合計 %@ が空きました";
kEmptyTrashClientSucceededMany = "%@ 個の項目が消去され、合計 %@ が空きました";
kEmptyTrashClientIncompleteOne = "項目が消去されませんでした";
kEmptyTrashClientIncompleteMany = "%2$@ 個の項目のうち %1$@ 個が消去されませんでした"; 
